Bug 64840 - Unhandled Exception when testing XF86 Settings
Summary: Unhandled Exception when testing XF86 Settings
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-13 12:40 UTC by Need Real Name
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-13 18:53:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-05-13 12:40:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020310

Description of problem:
When installing a server (with only the barest of X installations) anaconda
failed to create the 'click this if you can see it' button in the X display.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Install 7.3 with barest of X installs. Hardware is detected fine (Dell 17"
monitor, NVIDIA GEForce 2) Boots X fine, but no button to return to install.
2.
3.
	

Additional info:

Traceback:

Traceback (innermost last):
File /usr/bin/anaconda, line 633 in ?
File /usr/lib/anaconda/gui.py, line 353 in run,
File /usr/lib/anaconda/gui.py, line 814 in run
File /usr/lib/python1.5/site-packages/gtk.py, line 2676 in mainloop
File /usr/lib/python1.5/site-packages/gtk.py, line 130 in __call__
File /usr/lib/anaconda/iw/xconfig_gui.py, line 63 in testPressed
File /usr/lib/anaconda/xf86config.py, line 1069 in test
OSError: Errno 2 No such file or directory

System is left in a bootable state, but without an X configuration.

Comment 1 Michael Fulbright 2002-11-01 17:03:35 UTC
This functionality is being moved to the first boot environment and out of anaconda.

Comment 2 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated


Note You need to log in before you can comment on or make changes to this bug.